Package jakarta.websocket

# Interface Extension

public interface Extension

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static interface`
`Extension.Parameter`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`List<Extension.Parameter>`
`getParameters()`

## Method Details

### getName

String getName()

### getParameters

List<Extension.Parameter> getParameters()